Bug 808722 - [abrt] setroubleshoot-server-3.1.3-1.fc16: handle_error: Process /usr/bin/python was killed by signal 5 (SIGTRAP)
[abrt] setroubleshoot-server-3.1.3-1.fc16: handle_error: Process /usr/bin/pyt...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: setroubleshoot (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Daniel Walsh
Fedora Extras Quality Assurance
abrt_hash:e67e936ca3b06f77ea3ed27a7a8...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-31 06:41 EDT by Айфф
Modified: 2013-02-13 09:15 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 09:15:20 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: dso_list (13.39 KB, text/plain)
2012-03-31 06:41 EDT, Айфф
no flags Details
File: build_ids (5.61 KB, text/plain)
2012-03-31 06:41 EDT, Айфф
no flags Details
File: maps (33.38 KB, text/plain)
2012-03-31 06:41 EDT, Айфф
no flags Details
File: smolt_data (3.13 KB, text/plain)
2012-03-31 06:41 EDT, Айфф
no flags Details
File: backtrace (99.06 KB, text/plain)
2012-03-31 06:41 EDT, Айфф
no flags Details

  None (edit)
Description Айфф 2012-03-31 06:41:32 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
backtrace_rating: 4
cmdline:        /usr/bin/python -Es /usr/bin/sealert -s
crash_function: handle_error
executable:     /usr/bin/python
kernel:         3.3.0-4.fc16.i686
pid:            2347
pwd:            /
reason:         Process /usr/bin/python was killed by signal 5 (SIGTRAP)
time:           Сб. 24 марта 2012 19:11:11
uid:            1000
username:       user
xsession_errors: 

backtrace:      Text file, 101434 bytes
build_ids:      Text file, 5740 bytes
dso_list:       Text file, 13710 bytes
maps:           Text file, 34185 bytes
smolt_data:     Binary file, 3203 bytes

environ:
:SHELL=/bin/bash
:DBUS_STARTER_ADDRESS=unix:abstract=/tmp/dbus-BB8031DEJI,guid=83f68de69b68155ed3ca859100000057
:XDM_MANAGED=method=classic
:XDG_SESSION_COOKIE=711c200c891c275143f802f60000000b-1332539453.728475-623765862
:XDG_RUNTIME_DIR=/run/user/user
:DISPLAY=:0
:DESKTOP_SESSION=default
:WINDOWPATH=1
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/games
:XDG_VTNR=1
:DM_CONTROL=/var/run/xdmctl
:XDG_SESSION_ID=1
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-BB8031DEJI,guid=83f68de69b68155ed3ca859100000057
:XDG_SEAT=seat0
:XAUTHORITY=/var/run/kdm/.Xauth2lA4aa
:USER=user
:DBUS_STARTER_BUS_TYPE=session
:SHLVL=1
:PWD=/home/user
:LANG=ru_RU.UTF-8
:_=/usr/bin/dbus-launch
:LOGNAME=user
:HOME=/home/user

var_log_messages:
:Mar 22 18:59:57 localhost yum[2207]: Updated: gnome-python2-2.28.1-7.fc16.i686
:Mar 22 19:00:03 localhost yum[2207]: Updated: python-kitchen-1.1.1-1.fc16.noarch
:Mar 22 19:01:25 localhost yum[2207]: Updated: libselinux-python-2.1.6-6.fc16.i686
:Mar 22 19:01:28 localhost yum[2207]: Updated: python-slip-0.2.20-1.fc16.noarch
:Mar 22 19:01:29 localhost yum[2207]: Updated: python-cups-1.9.60-2.fc16.i686
:Mar 22 19:01:43 localhost yum[2207]: Updated: setools-libs-python-3.3.7-19.fc16.i686
:Mar 22 19:01:49 localhost yum[2207]: Updated: python-slip-dbus-0.2.20-1.fc16.noarch
:Mar 22 19:02:16 localhost yum[2207]: Updated: newt-python-0.52.14-1.fc16.i686
:Mar 22 19:02:30 localhost yum[2207]: Updated: libreport-python-2.0.8-4.fc16.i686
:Mar 22 19:02:35 localhost yum[2207]: Updated: rpm-python-4.9.1.2-6.fc16.i686
:Mar 22 19:03:30 localhost yum[2207]: Updated: abrt-addon-python-2.0.7-2.fc16.i686
:Mar 22 19:05:29 localhost yum[2207]: Updated: kross-python-4.8.1-1.fc16.i686
:Mar 22 19:06:54 localhost yum[2207]: Updated: policycoreutils-python-2.1.4-13.fc16.i686
:Mar 22 19:09:43 localhost yum[2207]: Updated: plasma-scriptengine-python-4.8.1-6.fc16.i686
:Mar 22 19:10:30 localhost yum[2207]: Updated: python-slip-gtk-0.2.20-1.fc16.noarch
:Mar 22 19:12:23 localhost yum[2207]: Updated: libuser-python-0.57.4-1.fc16.i686
:Mar 22 19:12:37 localhost yum[2207]: Updated: gnome-python2-canvas-2.28.1-7.fc16.i686
:Mar 22 22:48:40 localhost abrt[12457]: Saved core dump of pid 10907 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-22-22:48:39-10907 (47685632 bytes)
:Mar 22 22:50:46 localhost abrt[17439]: Saved core dump of pid 13202 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-22-22:50:45-13202 (48099328 bytes)
:Mar 24 22:11:12 localhost abrt[2352]: Saved core dump of pid 2347 (/usr/bin/python) to /var/spool/abrt/ccpp-2012-03-24-22:11:11-2347 (47935488 bytes)
Comment 1 Айфф 2012-03-31 06:41:35 EDT
Created attachment 574170 [details]
File: dso_list
Comment 2 Айфф 2012-03-31 06:41:37 EDT
Created attachment 574171 [details]
File: build_ids
Comment 3 Айфф 2012-03-31 06:41:40 EDT
Created attachment 574172 [details]
File: maps
Comment 4 Айфф 2012-03-31 06:41:42 EDT
Created attachment 574173 [details]
File: smolt_data
Comment 5 Айфф 2012-03-31 06:41:49 EDT
Created attachment 574174 [details]
File: backtrace
Comment 6 Fedora End Of Life 2013-01-16 08:26:49 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 7 Fedora End Of Life 2013-02-13 09:15:22 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.